uuid:
  -
    value: 79132cb9-0480-4ef2-ab72-5811ab0f5590
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T07:13:06+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_15617935_the_theasury_of_atreus_in_mycenae.jpg
thumbnail:
  -
    alt: 'The treasury of Atreus in Mycenae'
    title: null
    width: 1920
    height: 1264
    target_type: file
    target_uuid: 2d2971df-5191-4bf7-b539-ba4e4bd5aba8
created:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T07:13:06+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By krechet'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 89a3365b-906f-433a-99d5-6699c6c3eeb5
field_experience_theme: {  }
field_media_image:
  -
    alt: 'The treasury of Atreus in Mycenae'
    title: ''
    width: 1920
    height: 1264
    target_type: file
    target_uuid: 2d2971df-5191-4bf7-b539-ba4e4bd5aba8
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2d2971df-5191-4bf7-b539-ba4e4bd5aba8
      - file.file.2d2971df-5191-4bf7-b539-ba4e4bd5aba8
    taxonomy_term:
      - taxonomy_term.regions_destinations.89a3365b-906f-433a-99d5-6699c6c3eeb5
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
